@charset "euc-kr";
/*
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Version : 1.0
*/

/* ¸ÞÀÎ ·¹ÀÌ¾Æ¿ô */
#dream_main_wrapper{width:100%;height:100%;background:url(http://image.kyobobook.co.kr/ink/images/dream/bg_dream.gif) 0 0 repeat-x;}
#dream_main_wrap{width:950px;margin:0 auto;}
#dream_main_wrap #dream_main_header{}
#dream_main_wrap #dream_main_gnb{height:139px;position:relative;}
#dream_main_wrap .dream_main_visual{height:317px;}
#dream_main_wrap #dream_main_content{width:950px;*zoom:1;}
#dream_main_wrap #dream_main_content:after{content:"";clear:both;display:block;}
#dream_main_content .dream_main_left{float:left;width:314px;}
#dream_main_content .dream_main_center{float:left;width:312px;margin-left:14px;}
#dream_main_content .dream_main_right{float:left;width:297px;margin-left:13px;}


/* ¸ÞÀÎ ¿ÞÂÊ */
.dream_box_white01{width:314px;height:154px;background:url(http://image.kyobobook.co.kr/ink/images/dream/bg_dream02.gif) 0 0 no-repeat;position:relative;}
.dream_box_white01 ul{padding-top:46px;}
.dream_box_white01 ul li{float:left;margin-left:15px;}
.dream_box_white01 ul li img{width:134px;height:84px;}
.dream_box_white01 .btn_more{position:absolute;top:10px;left:255px;}
.dream_box_white02{width:314px;height:154px;background:url(http://image.kyobobook.co.kr/ink/images/dream/bg_dream03.gif) 0 0 no-repeat;position:relative;}
.dream_box_white02 ul{padding-top:46px;}
.dream_box_white02 ul li{float:left;margin-left:15px;}
.dream_box_white02 ul li img{width:134px;height:84px;}
.dream_box_white02 .btn_more{position:absolute;top:10px;left:255px;}

/* ¸ÞÀÎ °¡¿îµ¥ */
.dream_box_white03{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.table_dream01{width:100%;table-layout:fixed;}
.table_dream01 th{background:#f4f4f4;padding:2px 0 1px;font-size:11px;color:#666;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.table_dream01 td{border-top:1px solid #dadada;padding:4px 0 4px;text-align:center;font-size:11px;border-left:1px solid #dadada;}
.table_dream01 td.first{border-left:none;}
.table_dream01 tr.color td{background:#f9f9f9;}
.table_dream01 td a{font-size:11px;color:#666;}

/* ¸ÞÀÎ ¿À¸¥ÂÊ */
.dream_main_right ul li{font-size:0;line-height:0;}


/* GNB */
#dream_main_gnb .dream_logo{position:absolute;top:49px;left:6px;}
#dream_main_gnb .dream_title{position:absolute;top:97px;left:89px;}
#dream_main_gnb .top_menu{position:absolute;top:0;left:605px;}
#dream_main_gnb .top_menu li{float:left;}
#dream_main_gnb .dream_gnb{position:absolute;top:90px;left:182px;width:774px;height:32px;background:url(http://image.kyobobook.co.kr/ink/images/dream/bg_gnb.gif) 0 0 no-repeat;}
#dream_main_gnb .dream_gnb li{float:left;}

/* ¼­ºêÆäÀÌÁö */
#dream_sub_wrapper{width:100%;height:100%;background:url(http://image.kyobobook.co.kr/ink/images/dream/bg_dream04.gif) 0 0 repeat-x;}
#dream_sub_content{*zoom:1;margin-top:15px;}
#dream_sub_content:after{content:"";clear:both;display:block;}
.dream_sub_bottom{*zoom:1;margin-top:15px;}
.dream_sub_bottom:after{content:"";clear:both;display:block;}
.dream_sub_bottom .dream_sub_left{float:left;width:180px;}
.dream_sub_bottom .dream_sub_left h2{border-bottom:2px solid #565656;padding-bottom:8px;}
.dream_sub_bottom .dream_sub_right{float:left;width:755px;margin-left:15px;}






/* 20130207 µå¸²Ä«µå °³¼± */
.dream_inner_block {margin-left:30px;}

.dream_header {margin-bottom:20px;}
.dream_title {background-color:#f7f7f7;border:1px solid #efefef;padding:13px 250px 0 25px;height:24px;position:relative;}
.dream_title .title {color:#555;font-size:14px;}
.dream_title .menu {position:absolute;right:25px;top:9px;}

.dream_table {/*position:relative;*/}
.dream_table .table_myroom td,
.dream_table .table_myroom td a {font-size:12px;}
.dream_table .table_myroom a:hover {text-decoration:underline;}
.dream_table .table_myroom img {vertical-align:middle;}

.dream_table .table_style_my tbody th,
.dream_table .table_style_my tbody td {font-size:12px;}
.dream_table .table_style_my tbody th {color:#666;}
.dream_table .table_style_my tbody td {padding-left:7px;padding-right:7px;}

.dream_guide_box {border:1px solid #dadada;padding:10px 20px;margin-top:7px;}
.dream_guide_box a:link {text-decoration:underline;}
.dream_guide_box a:hover {color:#444;}

.dream_input_pass {padding:8px 0 12px;background:url('http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif') repeat-x left bottom;}
.dream_input_pass label {color:#1c74bc;margin:0 10px;font-weight:bold;}

.dream_guide_box2 {background-color:#efefef;font-size:11px;padding:7px 10px;margin-top:15px;}
.dream_guide_box2 .list_normal li {padding-top:1px;padding-bottom:1px;line-height:14px;background-position:0 4px;}

.dream_guide_text {color:#333;background:url('http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif') no-repeat 0 5px;padding-left:7px;}


.dream_tip {*zoom:1;margin-left:-22px;}
.dream_tip:after {content:'';display:block;clear:both;}
.dream_tip li {float:left;width:227px;margin-left:22px;}

dl.dream_charge_guide {line-height:18px;}
dl.dream_charge_guide dt {font-weight:bold;color:#1770b5;}
dl.dream_charge_guide dd {margin-top:5px;}

dl.dream_charge_guide2 {margin:10px -10px 0;padding:10px;background-color:#f7f7f7;line-height:18px;}
dl.dream_charge_guide2 dt {font-weight:bold;color:#1770b5;}
dl.dream_charge_guide2 dd {margin-top:5px;}





/* 20141217 ¸ð¹ÙÀÏ µå¸²Ä«µå*/
.dream_detail_box {*zoom:1;}
.dream_detail_box:after {content:'';display:block;clear:both;}

.dream_sample_box {float:left;width:270px;padding:10px;border:1px solid #dadada;background-color:#f4f4f4;}
.dream_sample_box .card_name {text-align:center;padding:10px 0;color:#333;}
.dream_sample_box .card_image {text-align:center;}
.dream_sample_box .card_message {padding:10px;border:1px solid #dadada;background-color:#fff;margin-top:20px;}

.dream_order_detail {float:right;width:413px;position:relative;}
.dream_order_detail .btn_receipt {position:absolute;right:13px;top:6px;}
.dream_order_detail .table_myroom {border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.dream_order_detail .table_myroom td {font-size:12px;}

.dream_detail_table {border-collapse:collapse;width:100%;border:1px solid #dadada;}
.dream_detail_table th {border-top:1px solid #dadada;vertical-align:top;padding:9px 4px 6px 15px;text-align:left;font-weight:normal;white-space:nowrap;}
.dream_detail_table td {border-top:1px solid #dadada;vertical-align:top;padding:9px 12px 6px 5px;width:100%;}
.dream_detail_table thead td,
.dream_detail_table tbody td {background:url('http://image.kyobobook.co.kr/ink/images/dream/mark_colon.gif') 0 11px no-repeat;}
.dream_detail_table thead th,
.dream_detail_table thead td {background-color:#f7f7f7;}
.dream_detail_table tfoot td {padding-left:10px;text-align:right;background-color:#ebf5fc;border:1px solid #c7def0;color:#555;}
.dream_detail_table .line {color:#b8b8b8;margin:0 4px;}



.dream_card_list {*zoom:1;margin-top:10px;}
.dream_card_list:after {content:'';display:block;clear:both;}
.dream_card_list li {float:left;width:20%;text-align:center;height:120px;}
.dream_card_list li img {width:127px;height:77px;pointer-events:none;}
.dream_card_list li span {display:block;margin-top:5px;}

.dream_gift_message {*zoom:1;border:1px solid #dadada;background-color:#f5f5f5;padding:19px 25px;}
.dream_gift_message:after {content:'';display:block;clear:both;}
.dream_gift_message .card_sample {float:left;width:188px;height:115px;}

.dream_gift_message .write_box {position:relative;}
.dream_gift_message .write_box .option_layer {position:absolute;left:0;top:20px;z-index:100;background-color:#fff;border:1px solid #bbb;}
.dream_gift_message .write_box .option_layer a {display:block;padding:5px 5px 2px;font-size:12px;}
.dream_gift_message .write_box .option_layer a:hover {background-color:#f8f8f8;}

.dream_info_table {float:right;width:476px;height:115px;border-collapse:collapse;}
.dream_info_table th {border:1px solid #c8c5c5;padding:5px 6px;background-color:#ebf5fc;color:#666;}
.dream_info_table td {border:1px solid #c8c5c5;padding:5px 10px;background-color:#fff;}
.dream_info_table textarea {padding:5px;}
.dream_info_table .row {margin-top:5px;}
.dream_info_table .text_limit {margin-left:6px;}

.dream_indent_box {margin-left:20px;}

.dream_price_list {*zoom:1;margin-top:10px;}
.dream_price_list:after {content:'';display:block;clear:both;}
.dream_price_list li {float:left;padding:0 30px 5px 0;}
.dream_price_list li.etc {clear:both;padding-right:0;width:100%;}

.bul_green small {font-size:12px;font-weight:normal;color:#666;}

.dream_send_table {border-collapse:collapse;width:100%;}
.dream_send_table th {border:1px solid #c8c5c5;padding:7px 10px 5px;background-color:#f8f8f8;}
.dream_send_table td {border:1px solid #c8c5c5;padding:5px 10px;text-align:center;}

.dream_send_box {*zoom:1;margin-top:20px;}
.dream_send_box:after {content:'';display:block;clear:both;}
.dream_send_box .box_1 {float:left;width:360px;}
.dream_send_box .box_2 {float:right;width:360px;}
.dream_send_box .btn_delete img {vertical-align:middle;}

.dream_pay_box {*zoom:1;border-top:2px solid #393c4b;border-bottom:1px solid #dadada;margin-top:50px;background-color:#f4f4f4;}
.dream_pay_box:after {content:'';display:block;clear:both;}
.dream_pay_box .box_1 {float:left;width:399px;min-height:326px;padding:17px;background-color:#fff;border-right:1px solid #dadada;}
.dream_pay_box .box_2 {float:left;width:257px;min-height:326px;padding:17px;}
.dream_pay_box h3 {font-size:14px;line-height:20px;color:#222;margin-bottom:15px;}
.dream_pay_box .list_normal2 a {text-decoration:underline;}
.dream_pay_box .total_price {margin-top:20px;padding:20px 0;border-top:1px solid #dadada;text-align:right;}
.dream_pay_box .total_price .label {font-weight:bold;color:#333;display:block;margin-bottom:8px;}
.dream_pay_box .total_price .price {color:#ff3544;font-weight:normal;}
.dream_pay_box .total_price .price big {font-weight:bold;font-size:30px;font-family:'Segoe UI', arial;}
.dream_pay_box .order_agree {font-size:11px;line-height:18px;color:#333;letter-spacing:-1px;}
.dream_pay_box .order_agree p {}
.dream_pay_box .btn_payment {margin-top:20px;}

.dream_type_list {*zoom:1;margin-top:15px;margin-bottom:5px;}
.dream_type_list:after {content:'';display:block;clear:both;}
.dream_type_list li {float:left;padding:0 19px 5px 0;}

.dream_pay_info {border:1px solid #dadada;padding:12px;line-height:1.5;}
.dream_pay_info label {color:#1770b5;margin-right:10px;}

.dream_order_table {border-collapse:collapse;width:100%;}
.dream_order_table th {padding:3px 0;text-align:left;font-weight:normal;color:#666;}
.dream_order_table td {padding:3px 0;text-align:right;color:#333;}


.dream_inner_block .box_gray_my06 label {padding-right:0;}

/* °áÁ¦ ´Ü°è */
.dream_step_nav {*zoom:1;}
.dream_step_nav:after {content:'';display:block;clear:both;}
.dream_step_nav li {position:relative;float:left;background-color:#f9f8f8;border:1px solid #dadada;padding:10px 15px 0 35px;font-size:14px;line-height:18px;height:24px;min-width:80px;}
.dream_step_nav li.on {background-color:#0171c7;border-color:#0171c7;color:#fff;font-weight:bold;}
.dream_step_nav li span {position:absolute;top:-1px;right:-19px;width:19px;height:35px;background:url('http://image.kyobobook.co.kr/ink/images/dream/bg_step_arrow.gif') no-repeat 0 0;}
.dream_step_nav li.on span {background-position:0 -40px;}
.dream_step_nav li.step_1 {z-index:10;padding-left:15px;padding-right:35px;}
.dream_step_nav li.step_2 {z-index:9;}
.dream_step_nav li.step_3 {z-index:8;}
.dream_step_nav li.step_4 {z-index:7;}
.dream_step_nav li a:hover {text-decoration:underline;}

.bul_green small.extra {font-size:11px;letter-spacing:-0.05em;}
.bul_green small.extra .line {padding:0;}